In order to mitigate against the brute force attacks against Gitlab accounts, we are moving to all edu-ID Logins. We would like to remind you to link your account with your edu-id. Login will be possible only by edu-ID after November 30, 2021. Here you can find the instructions for linking your account.

If you don't have a SWITCH edu-ID, you can create one with this guide here

kind regards

Commit c167348d authored by dmattek's avatar dmattek
Browse files

Package update

parent 3f2d3136
......@@ -24,6 +24,7 @@ Following packages need to be installed in order to run the app locally:
* grid
* dendextend
* RColorBrewer
* ggthemes
* sparcl
* dtw
* imputeTS
......@@ -38,7 +39,7 @@ Install packages using `install.packages('name_of_the_package_from_the_list_abov
install.packages(c("shiny", "shinyjs", "shinyBS", "shinycssloaders",
"data.table", "DT",
"ggplot2", "gplots", "plotly", "scales", "grid",
"dendextend", "RColorBrewer",
"dendextend", "RColorBrewer", "ggthemes",
"sparcl", "dtw",
"imputeTS", "MASS", "robust", "pracma", "Hmisc"))
```
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment